<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tabla Periódica</title>
    <link rel="stylesheet" href="style.css" type="text/css">
</head>

<body>
    <h1>TABLA PERIÓDICA DE LOS ELEMENTOS</h1>

    <section id="s1">
            <a href="https://www.periodictable.one/es/elemento/1" class="noReact">
                <h6 class="num">1</h6> <h2 class="inicial">H</h2> <h6 class="nombre">Hidrogeno</h6>
            </a>

        <div class="fila">
            <a href="https://www.periodictable.one/es/elemento/3" class="alcalinos">
                <h6 class="num">3</h6> <h2 class="inicial">Li</h2> <h6 class="nombre">Litio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/4" class="alcalinoterreos">
                <h6 class="num">4</h6> <h2 class="inicial">Be</h2> <h6 class="nombre">Berilio</h6>
            </a>
        </div>

        <div class="fila">
            <a href="https://www.periodictable.one/es/elemento/11" class="alcalinos">
                <h6 class="num">11</h6> <h2 class="inicial">Na</h2> <h6 class="nombre">Sodio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/12" class="alcalinoterreos">
                <h6 class="num">12</h6> <h2 class="inicial">Mg</h2> <h6 class="nombre">Magnesio</h6>
            </a>
        </div>

        <div class="fila">
            <a href="https://www.periodictable.one/es/elemento/19" class="alcalinos">
                <h6 class="num">19</h6> <h2 class="inicial">k</h2> <h6 class="nombre">Potasio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/20" class="alcalinoterreos">
                <h6 class="num">20</h6> <h2 class="inicial">Ca</h2> <h6 class="nombre">Calcio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/21" class="transicionales">
                <h6 class="num">21</h6> <h2 class="inicial">Sc</h2> <h6 class="nombre">Escandio</h6>
            </a>
        </div>
    
        <div class="fila">
            <a href="https://www.periodictable.one/es/elemento/37" class="alcalinos">
                <h6 class="num">37</h6> <h2 class="inicial">Rb</h2> <h6 class="nombre">Rubidio</h6>
            </a>            
            
            <a href="https://www.periodictable.one/es/elemento/38" class="alcalinoterreos">
                <h6 class="num">38</h6> <h2 class="inicial">Sr</h2> <h6 class="nombre">Estonio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/39" class="transicionales">
                <h6 class="num">39</h6> <h2 class="inicial">Y</h2> <h6 class="nombre">Itrio</h6>
            </a>
        </div>
    
        <div class="fila">
            <a href="https://www.periodictable.one/es/elemento/55" class="alcalinos">
                <h6 class="num">55</h6> <h2 class="inicial">Cs</h2> <h6 class="nombre">Cesio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/58" class="alcalinoterreos">
                <h6 class="num">58</h6> <h2 class="inicial">Ba</h2> <h6 class="nombre">Bario</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/59" class="lantanidos">
                <h6 class="num">59</h6> <h2 class="inicial">La</h2> <h6 class="nombre">Lantano</h6>
            </a>
        </div>
    
        <div class="fila">
                <a href="https://www.periodictable.one/es/elemento/87" class="alcalinos">
                    <h6 class="num">87</h6> <h2 class="inicial">Fr</h2> <h6 class="nombre">Francio</h6>
                </a>
                
                <a href="https://www.periodictable.one/es/elemento/88" class="alcalinoterreos">
                    <h6 class="num">88</h6> <h2 class="inicial">Ra</h2> <h6 class="nombre">Radio</h6>
                </a>
        
                <a href="https://www.periodictable.one/es/elemento/89" class="actonoides">
                    <h6 class="num">89</h6> <h2 class="inicial">Ac</h2> <h6 class="nombre">Actinio</h6>
                </a>
        </div>
    </section>   

    <section id="s2">
        <div class="fila">
            <article class="transparente"></article>
            <article class="transparente"></article>
            <article class="transparente"></article>
            <article class="transparente"></article>
            <article class="transparente"></article>
            <a href="https://www.periodictable.one/es/elemento/2" class="gasesNobles">
                <h6 class="num">2</h6> <h2 class="inicial">He</h2><h6 class="nombre">Helio</h6>
            </a>        
        </div>
        <div class="fila">
            <a href="https://www.periodictable.one/es/elemento/5" class="metaloides">
                <h6 class="num">5</h6> <h2 class="inicial">B</h2> <h6 class="nombre">Boro</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/6" class="noReact">
                <h6 class="num">6</h6> <h2 class="inicial">C</h2> <h6 class="nombre">Carbono</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/7" class="noReact">
                <h6 class="num">7</h6> <h2 class="inicial">N</h2> <h6 class="nombre">Nitrógeno</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/8" class="noReact">
                <h6 class="num">8</h6> <h2 class="inicial">O</h2> <h6 class="nombre">Oxígeno</h6>
            </a>
             
            <a href="https://www.periodictable.one/es/elemento/9" class="noReact">
                <h6 class="num">9</h6> <h2 class="inicial">F</h2> <h6 class="nombre">Flúor</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/10" class="gasesNobles">
                <h6 class="num">10</h6> <h2 class="inicial">Ne</h2><h5 class="nombre">Neón</h5>
            </a>    
        </div>

        <div class="fila">
            <a href="https://www.periodictable.one/es/elemento/13" class="postransicionales">
                <h6 class="num">13</h6> <h2 class="inicial">Ai</h2> <h6 class="nombre">Aluminio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/14" class="metaloides">
                <h6 class="num">14</h6> <h2 class="inicial">Si</h2> <h6 class="nombre">Silicio</h6>
            </a>
                
            <a href="https://www.periodictable.one/es/elemento/15" class="noReact">
                <h6 class="num">15</h6> <h2 class="inicial">P</h2> <h6 class="nombre">Fósforo</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/16" class="noReact">
                <h6 class="num">16</h6> <h2 class="inicial">S</h2> <h6 class="nombre">Azufre</h6>
            </a>
            
            <a href="https://www.periodictable.one/es/elemento/17" class="noReact">
                <h6 class="num">17</h6> <h2 class="inicial">Cl</h2> <h6 class="nombre">Cloro</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/18" class="gasesNobles">
                <h6 class="num">18</h6> <h2 class="inicial">Ar</h2><h5 class="nombre">Argón</h5>
            </a>
        </div>
    </section>
        
    <section id="s4">
        <div class="fila">
            <a href="https://www.periodictable.one/es/elemento/22" class="transicionales">
                <h6 class="num">22</h6> <h2 class="inicial">Ti</h2> <h6 class="nombre">Titanio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/23" class="transicionales">
                <h6 class="num">23</h6> <h2 class="inicial">V</h2> <h6 class="nombre">Vanadio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/24" class="transicionales">
                <h6 class="num">24</h6> <h2 class="inicial">Cr</h2> <h6 class="nombre">Cromo</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/25" class="transicionales">
                <h6 class="num">25</h6> <h2 class="inicial">Mn</h2> <h6 class="nombre">Manganeso</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/26" class="transicionales">
                <h6 class="num">26</h6> <h2 class="inicial">Fe</h2> <h6 class="nombre">Fierro</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/27" class="transicionales">
                <h6 class="num">27</h6> <h2 class="inicial">Co</h2> <h6 class="nombre">Cobalto</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/28" class="transicionales">
                <h6 class="num">28</h6> <h2 class="inicial">Ni</h2> <h6 class="nombre">Niquel</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/29" class="transicionales">
                <h6 class="num">29</h6> <h2 class="inicial">Cu</h2> <h6 class="nombre">Cobre</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/30" class="postransicionales">
                <h6 class="num">30</h6> <h2 class="inicial">Zn</h2> <h6 class="nombre">Zin</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/31" class="postransicionales">
                <h6 class="num">31</h6> <h2 class="inicial">Ga</h2> <h6 class="nombre">Galio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/32" class="metaloides">
                <h6 class="num">32</h6> <h2 class="inicial">Ge</h2> <h6 class="nombre">Germanio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/33" class="metaloides">
                <h6 class="num">33</h6> <h2 class="inicial">As</h2> <h6 class="nombre">Arsénico</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/34" class="noReact">
                <h6 class="num">34</h6> <h2 class="inicial">Se</h2> <h6 class="nombre">Selenio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/35" class="noReact">
                <h6 class="num">35</h6> <h2 class="inicial">Br</h2> <h6 class="nombre">Bromo</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/36" class="gasesNobles">
                <h6 class="num">36</h6> <h2 class="inicial">kr</h2> <h6 class="nombre">Kriptón</h6>
            </a>
        </div>

        <div class="fila">
            <a href="https://www.periodictable.one/es/elemento/40" class="transicionales">
                <h6 class="num">40</h6> <h2 class="inicial">Zr</h2> <h6 class="nombre">Circonio</h6>
            </a>
       
            <a href="https://www.periodictable.one/es/elemento/41" class="transicionales">
                <h6 class="num">41</h6> <h2 class="inicial">Nb</h2> <h6 class="nombre">Niobio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/42" class="transicionales">
                <h6 class="num">42</h6> <h2 class="inicial">Mo</h2> <h6 class="nombre">Molibdeno</h6>
            </a>
       
            <a href="https://www.periodictable.one/es/elemento/43" class="transicionales">
                <h6 class="num">43</h6> <h2 class="inicial">Tc</h2> <h6 class="nombre">Tecnecio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/44" class="transicionales">
                <h6 class="num">44</h6> <h2 class="inicial">Ru</h2> <h6 class="nombre">Rutenio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/45" class="transicionales">
                <h6 class="num">45</h6> <h2 class="inicial">Rh</h2> <h6 class="nombre">Rodio</h6>
            </a>
       
            <a href="https://www.periodictable.one/es/elemento/46" class="transicionales">
                <h6 class="num">46</h6> <h2 class="inicial">Pd</h2> <h6 class="nombre">Paladio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/47" class="transicionales">
                <h6 class="num">47</h6> <h2 class="inicial">Ag</h2> <h6 class="nombre">Plata</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/48" class="postransicionales">
                <h6 class="num">48</h6> <h2 class="inicial">Cd</h2> <h6 class="nombre">Cadmio</h6>
            </a>
       
            <a href="https://www.periodictable.one/es/elemento/49" class="postransicionales">
                <h6 class="num">49</h6> <h2 class="inicial">In</h2> <h6 class="nombre">Indio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/50" class="postransicionales">
                <h6 class="num">50</h6> <h2 class="inicial">Sn</h2> <h6 class="nombre">Estaño</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/51" class="metaloides">
                <h6 class="num">51</h6> <h2 class="inicial">Sb</h2> <h6 class="nombre">Antimonio</h6>
            </a>
       
            <a href="https://www.periodictable.one/es/elemento/52" class="metaloides">
                <h6 class="num">52</h6> <h2 class="inicial">Te</h2> <h6 class="nombre">Telurio</h6>
            </a>
       
            <a href="https://www.periodictable.one/es/elemento/53" class="noReact">
                <h6 class="num">53</h6> <h2 class="inicial">I</h2> <h6 class="nombre">Yodo</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/54" class="gasesNobles">
                <h6 class="num">54</h6> <h2 class="inicial">Xe</h2> <h6 class="nombre">Xenón</h6>
            </a>
        </div>

        <div class="fila">
            <a href="https://www.periodictable.one/es/elemento/72" class="transicionales">
                <h6 class="num">72</h6> <h2 class="inicial">Hf</h2> <h6 class="nombre">Hafnio</h6>
            </a>
       
            <a href="https://www.periodictable.one/es/elemento/73" class="transicionales">
                <h6 class="num">73</h6> <h2 class="inicial">Ta</h2> <h6 class="nombre">Tántalo</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/74" class="transicionales">
                <h6 class="num">74</h6> <h2 class="inicial">W</h2> <h6 class="nombre">Wolframio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/75" class="transicionales">
                <h6 class="num">75</h6> <h2 class="inicial">Re</h2> <h6 class="nombre">Renio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/76" class="transicionales">
                <h6 class="num">76</h6> <h2 class="inicial">Os</h2> <h6 class="nombre">Osnio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/77" class="transicionales">
                <h6 class="num">77</h6> <h2 class="inicial">Ir</h2> <h6 class="nombre">Iridio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/78" class="transicionales">
                <h6 class="num">78</h6> <h2 class="inicial">Pt</h2> <h6 class="nombre">Platino</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/79" class="transicionales">
                <h6 class="num">79</h6> <h2 class="inicial">Au</h2> <h6 class="nombre">Oro</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/80" class="postransicionales">
                <h6 class="num">80</h6> <h2 class="inicial">Hg</h2> <h6 class="nombre">Mercurio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/81" class="postransicionales">
                <h6 class="num">81</h6> <h2 class="inicial">Tl</h2> <h6 class="nombre">Talío</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/82" class="postransicionales">
                <h6 class="num">82</h6> <h2 class="inicial">Pb</h2> <h6 class="nombre">Plomo</h6>
            </a>
       
            <a href="https://www.periodictable.one/es/elemento/83" class="postransicionales">
                <h6 class="num">83</h6> <h2 class="inicial">Bi</h2> <h6 class="nombre">Bismuto</h6>
            </a>
       
            <a href="https://www.periodictable.one/es/elemento/84" class="postransicionales">
                <h6 class="num">84</h6> <h2 class="inicial">Po</h2> <h6 class="nombre">Polonio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/85" class="metaloides">
                <h6 class="num">85</h6> <h2 class="inicial">At</h2> <h6 class="nombre">Astato</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/86" class="gasesNobles">
                <h6 class="num">86</h6> <h2 class="inicial">Rn</h2> <h6 class="nombre">Radón</h6>
            </a>
        </div>

        <div class="fila">
            <a href="https://www.periodictable.one/es/elemento/104" class="transicionales">
                <h6 class="num">104</h6> <h2 class="inicial">Rf</h2> <h6 class="nombre">Rutherfordio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/105" class="transicionales">
                <h6 class="num">105</h6> <h2 class="inicial">Db</h2> <h6 class="nombre">Dubnio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/106" class="transicionales">
                <h6 class="num">106</h6> <h2 class="inicial">Sg</h2> <h6 class="nombre">Seaborgio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/107" class="transicionales">
                <h6 class="num">107</h6> <h2 class="inicial">Bh</h2> <h6 class="nombre">Bohrio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/108" class="transicionales">
                <h6 class="num">108</h6> <h2 class="inicial">Hs</h2> <h6 class="nombre">Hasio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/109" class="desconocidos">
                <h6 class="num">109</h6> <h2 class="inicial">Mt</h2> <h6 class="nombre">Meitnerio</h6>
            </a>
       
            <a href="https://www.periodictable.one/es/elemento/110" class="desconocidos">
                <h6 class="num">110</h6> <h2 class="inicial">Ds</h2> <h6 class="nombre">Darmstatio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/111" class="desconocidos">
                <h6 class="num">111</h6> <h2 class="inicial">Rg</h2> <h6 class="nombre">Roentegenio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/112" class="postransicionales">
                <h6 class="num">112</h6> <h2 class="inicial">Cn</h2> <h6 class="nombre">Copernicio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/113" class="desconocidos">
                <h6 class="num">113</h6> <h2 class="inicial">Nh</h2> <h6 class="nombre">Nihonio</h6>
            </a>
       
            <a href="https://www.periodictable.one/es/elemento/114" class="desconocidos">
                <h6 class="num">114</h6> <h2 class="inicial">Fl</h2> <h6 class="nombre">Flerovio</h6>
            </a>
       
            <a href="https://www.periodictable.one/es/elemento/115" class="desconocidos">
                <h6 class="num">115</h6> <h2 class="inicial">Mc</h2> <h6 class="nombre">Moscovio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/116" class="desconocidos">
                <h6 class="num">116</h6> <h2 class="inicial">Lv</h2> <h6 class="nombre">Livermorio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/117" class="desconocidos">
                <h6 class="num">117</h6> <h2 class="inicial">Ts</h2> <h6 class="nombre">Teneso</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/118" class="desconocidos">
                <h6 class="num">118</h6> <h2 class="inicial">Og</h2> <h6 class="nombre">Oganeson</h6>
            </a>
        </div>
    </section>

    <section id="s5">
        <div class="fila">
            <a href="https://www.periodictable.one/es/elemento/58" class="lantanidos">
                <h6 class="num">58</h6> <h2 class="inicial">Ce</h2> <h6 class="nombre">Cerio</h6>
            </a>
        
            <a href="https://www.periodictable.one/es/elemento/59" class="lantanidos">
                <h6 class="num">59</h6> <h2 class="inicial">Pr</h2> <h6 class="nombre">Praseodimio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/60" class="lantanidos">
                <h6 class="num">60</h6> <h2 class="inicial">Nd</h2> <h6 class="nombre">Neodimio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/61" class="lantanidos">
                <h6 class="num">61</h6> <h2 class="inicial">Pm</h2> <h6 class="nombre">Prometio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/62" class="lantanidos">
                <h6 class="num">62</h6> <h2 class="inicial">Sm</h2> <h6 class="nombre">Semario</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/63" class="lantanidos">
                <h6 class="num">63</h6> <h2 class="inicial">Eu</h2> <h6 class="nombre">Europio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/64" class="lantanidos">
                <h6 class="num">64</h6> <h2 class="inicial">Gd</h2> <h6 class="nombre">Gadolinio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/65" class="lantanidos">
                <h6 class="num">65</h6> <h2 class="inicial">Tb</h2> <h6 class="nombre">Terbio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/66" class="lantanidos">
                <h6 class="num">66</h6> <h2 class="inicial">Dy</h2> <h6 class="nombre">Disprosio</h6>
            </a>
            
            <a href="https://www.periodictable.one/es/elemento/67" class="lantanidos">
                <h6 class="num">67</h6> <h2 class="inicial">Ho</h2> <h6 class="nombre">Holmio</h6>
            </a>
            
            <a href="https://www.periodictable.one/es/elemento/68" class="lantanidos">
                <h6 class="num">68</h6> <h2 class="inicial">Er</h2> <h6 class="nombre">Erbio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/69" class="lantanidos">
                <h6 class="num">69</h6> <h2 class="inicial">Tm</h2> <h6 class="nombre">Tulio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/70" class="lantanidos">
                <h6 class="num">70</h6> <h2 class="inicial">Yb</h2> <h6 class="nombre">Iterbio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/71" class=" lantanidos">
                <h6 class="num">71</h6> <h2 class="inicial">Lu</h2> <h6 class="nombre">Lutecio</h6>
            </a>
        </div>

        <div class="fila">
            <a href="https://www.periodictable.one/es/elemento/90" class="actonoides">
                <h6 class="num">90</h6> <h2 class="inicial">Th</h2> <h6 class="nombre">Torio</h6>
            </a>
            
            <a href="https://www.periodictable.one/es/elemento/91" class="actonoides">
                <h6 class="num">91</h6> <h2 class="inicial">Pa</h2> <h6 class="nombre">Protactinio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/92" class="actonoides">
                <h6 class="num">92</h6> <h2 class="inicial">U</h2> <h6 class="nombre">Uranio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/93" class="actonoides">
                <h6 class="num">93</h6> <h2 class="inicial">Np</h2> <h6 class="nombre">Neptunio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/94" class="actonoides">
                <h6 class="num">94</h6> <h2 class="inicial">Pu</h2> <h6 class="nombre">Plutonio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/95" class="actonoides">
                <h6 class="num">95</h6> <h2 class="inicial">Am</h2> <h6 class="nombre">Americio</h6>
            </a>
            
            <a href="https://www.periodictable.one/es/elemento/96" class="actonoides">
                <h6 class="num">96</h6> <h2 class="inicial">Cm</h2> <h6 class="nombre">Curio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/97" class="actonoides">
                <h6 class="num">97</h6> <h2 class="inicial">Bk</h2> <h6 class="nombre">Berkelio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/98" class="actonoides">
                <h6 class="num">98</h6> <h2 class="inicial">Cf</h2> <h6 class="nombre">californio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/99" class="actonoides">
                <h6 class="num">99</h6> <h2 class="inicial">Es</h2> <h6 class="nombre">Einstenio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/100" class="actonoides">
                <h6 class="num">100</h6> <h2 class="inicial">Fm</h2> <h6 class="nombre">Fermio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/101" class="actonoides">
                <h6 class="num">101</h6> <h2 class="inicial">Md</h2> <h6 class="nombre">Mendelevio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/102" class="actonoides">
                <h6 class="num">102</h6> <h2 class="inicial">No</h2> <h6 class="nombre">Nobelio</h6>
            </a>

            <a href="https://www.periodictable.one/es/elemento/103" class="actonoides">
                <h6 class="num">103</h6> <h2 class="inicial">Lr</h2> <h6 class="nombre">Lawrencio</h6>
            </a>
        </div>
    </section>

    <footer>
        <div class="fila">
            <p id="alcalinos">Metales Alcalinos</p>
            <p id="alcalinoterreos">Metales Alcalinoterreos</p>
            <p id="transicionales">Metales Transicionales</p>
            <p id="postransicionales">Metales Postransicionales</p>
        </div>
        
        <div class="fila">
            <p id="metaloides">Metaloides</p>
            <p id="noReact">No Metales Reactivos</p>
            <p id="gasesNobles">Gases Nobles</p>
            <p id="lantanidos">Lantánidos</p>
        </div>

        <div class="fila">
            <p id="actonoides">Actonoides</p>
            <p id="desconocidos">Propiedades Desconocidas</p>            
        </div>
    </footer>    

</body>
</html>